Bug 139250 - No sound from CD-Drive with Terratec Aureon 7.1 Space
Summary: No sound from CD-Drive with Terratec Aureon 7.1 Space
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-14 13:32 UTC by Quereller
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-08 09:03:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Quereller 2004-11-14 13:32:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
No sound from CD inputwith Terratec Aureon 7.1 Space soundcard.
The Soundcard is connected to the DVD-Burner (Plextor PX708A) via an
analog-cable. If I insert a audio-cd gnome-cd starts and plays but i
can't hear anything.


Version-Release number of selected component (if applicable):
alsa-lib-1.0.6-3 alsa-utils-1.0.6-3 kernel-smp-2.6.9-1.667

How reproducible:
Always

Steps to Reproduce:
1. Use a Aureon 7.1 Space soundcard
2. Insert cd
3. 
    

Actual Results:  can't hear anything

Expected Results:  hear some music

Additional info:

note the capabilities of line, cd, and mic:


[user@rechner1 ~]$ amixer
Simple mixer control 'Master',0
  Capabilities: pvolume pvolume-joined pswitch pswitch-joined
  Playback channels: Mono
  Limits: Playback 0 - 128
  Mono: Playback 68 [53%] [on]
Simple mixer control 'Headphone Amplifier',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'Center',0
  Capabilities: pvolume pvolume-joined
  Playback channels: Mono
  Limits: Playback 0 - 101
  Mono: Playback 90 [89%]
Simple mixer control 'LFE',0
  Capabilities: pvolume pvolume-joined
  Playback channels: Mono
  Limits: Playback 0 - 101
  Mono: Playback 90 [89%]
Simple mixer control 'Line',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'CD',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [on]
  Front Right: Capture [on]
Simple mixer control 'Mic',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'IEC958',0
  Capabilities:
  Mono:
Simple mixer control 'IEC958 Output',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'IEC958',1
  Capabilities:
  Mono:
Simple mixer control 'Aux',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 31
  Front Left: Capture 0 [0%] [on]
  Front Right: Capture 0 [0%] [on]
Simple mixer control 'AC97',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Front Left - Front Right
  Front Left: Capture [off]
  Front Right: Capture [off]
Simple mixer control 'ADC Oversampling',0
  Capabilities:
  Mono:
Simple mixer control 'DAC Deemphasis',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'Front',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 101
  Front Left: Playback 90 [89%]
  Front Right: Playback 90 [89%]
Simple mixer control 'H/W',0
  Capabilities:
  Mono:
Simple mixer control 'H/W',1
  Capabilities:
  Mono:
Simple mixer control 'H/W',2
  Capabilities:
  Mono:
Simple mixer control 'H/W',3
  Capabilities:
  Mono:
Simple mixer control 'H/W',4
  Capabilities:
  Mono:
Simple mixer control 'H/W',5
  Capabilities:
  Mono:
Simple mixer control 'H/W',6
  Capabilities:
  Mono:
Simple mixer control 'H/W',7
  Capabilities:
  Mono:
Simple mixer control 'Multi Track Internal Clock',0
  Capabilities:
  Mono:
Simple mixer control 'Multi Track Peak',0
  Capabilities: volume
  Playback channels: Front Left - Front Right - Front Center - Rear
Left - Rear Right - Woofer - ? - ? - ? - ? - ? - ? - ? - ? - ? - ? - ?
- ? - ? - ? - ? - ?
  Limits: 0 - 255
  Mono: 192 [75%]
  Front Left:
  Front Right:
  Front Center:
  Rear Left:
  Rear Right:
  Woofer:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
  ?:
Simple mixer control 'Multi Track Rate Locking',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'Multi Track Rate Reset',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'Rear',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 101
  Front Left: Playback 90 [89%]
  Front Right: Playback 90 [89%]
Simple mixer control 'Side',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 101
  Front Left: Playback 90 [89%]
  Front Right: Playback 90 [89%]

Comment 1 Peter Zubaj 2004-11-14 15:12:30 UTC
I think support for AC97 found on this card was added to alsa only  
recently in 1.0.7rc2 release. You should try it.  

Comment 2 Quereller 2004-11-14 17:43:21 UTC
I was not aware that this feature is still missing. Thank You for the
information. 
I installed alsa-driver 1.0.7rc2 but when I modprobed snd_ice1724 I
only get a bunch of unknown symbol messges. Don't know what's wrong.
I will try it again when new kernel with alsa 1.0.7 is in rawhide.



Note You need to log in before you can comment on or make changes to this bug.